# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) {|repo_name| "https://github.com/#{repo_name}" }

# gem "rails"
gem 'rack', "~> 1.5"
gem 'gollum'
gem 'gollum-grit_adapter'
gem 'gollum-rugged_adapter'
gem 'omniauth-tequila', git: 'https://gitlab.gnugen.ch/gnugen/omniauth-tequila.git'
gem "rack-rewrite", "~> 1.5"
gem 'rugged'
gem 'grit_ext'
